<!-- -------------------- ./mgmt/cgu_sig_EN.html -------------------- -->

<!doctype html>
<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/pub/bootstrap/css/bootstrap.min.modified.css" >
  <link rel="stylesheet" href="/pub/fontawesome/css/all.css">
  <link rel="stylesheet" href="/pub/css/mgmt.css" >
  <title><?php echo $this->APPNAM; ?></title>
</head>
<body >

<div class="container-fluid topbannersig">
<div class="row">
<div class="col">
<nav class="navbar navbar-expand-lg navbar-dark" >
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-center" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
       <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home"></i>&nbsp;Retour Accueil</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home fa-2x"></i><br>Retour Accueil</a>
      </li>
    </ul>
  </div>
</nav>

</div>
</div>
</div>
<div id="toplogo" class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="60"></a> 
</div>
<div id="toplogo" class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="30"></a> 
</div>

<!-- -------------------------------------------------------------------- -->

<div class="container">

<h3 class="text-center">Terms and conditions of use</h3>
<p>
As part of this platform, Gironde Numérique offers an electronic signature service. The proposed electronic signature complies with the rules arising from Regulation (EU) No. 910/2014 of the European Parliament and of the Council of 23 July 2014 on electronic identification and trusted services for electronic transactions in the internal market and repealing Directive 1999/93/EC.
</p><p>
By using this platform, the user adheres to all the general conditions of use below.
</p>

<h4>Définition :</h4>
<p><ul><dl class="row">
<dt class="col-2">The user</dt><dd class="col-10"> uniformly denotes:<ul>
<li>The signatory: the person who signs the document on the platform</li>
<li>Anyone using the service without being a signatory.</li>
</ul></dd>
<dt class="col-2">Third party</dt><dd class="col-10">  refers to any person interested in the signed document without being a user.</dd>
<dt class="col-2">The service</dt><dd class="col-10"> denotes:<ul>
<li>The whole process leading to the electronic signature of the document from the platform provided by Gironde Numérique</li>
<li>Using the verification portal.</li>
<li>Downloading the evidence file.</li>
</ul></dd>

<h4>1. Commitment of Gironde Numérique as a service provider</h4>
<p><ul><dl class="row"> 
<dt class="col-1">1.1.</dt><dd class="col-11"> Gironde Numérique takes technical and organizational security measures to ensure data reliability and security. In this respect, an Information Systems Security Policy (ISSP) is implemented by Gironde Numérique.</dd>
<dt class="col-1">1.2.</dt><dd class="col-11"> Gironde Numérique undertakes to provide the signatory with an electronic signature that has probative legal value in the event of a dispute. To this end, a file of evidence is made available to the signatory</dd>
<dt class="col-1">1.3.</dt><dd class="col-11"> Gironde Numérique ensures the confidentiality of the documents signed on the platform. In this sense, Gironde Numérique undertakes never to access documents posted by the user on the platform.</dd>
<dt class="col-1">1.4.</dt><dd class="col-11"> Gironde Numérique provides the user or third party with a verification portal. To this end, the user or the third party is responsible for verifying the validity of the signature.</dd>
<dt class="col-1">1.5.</dt><dd class="col-11"> In the event of a dispute, Gironde Numérique undertakes to cooperate and to hand over to the competent courts, on request, all elements aimed at guaranteeing the reliability of the service.</dd>
<dt class="col-1">1.6.</dt><dd class="col-11"> Gironde Numérique ensures service availability. As this cannot be absolute, Gironde Numérique cannot be held liable in the event of force majeure or failure or interruption linked to :<ul> 
<li>User's Internet Service Provider.</li>
<li>User equipment used to access the service (tablet, mobile phone, computer...)</li>
</ul></dd>
</dl></ul></p>

<h4>2. Responsibility of Gironde Numérique</h4>
<p><ul><dl class="row">       
<dt class="col-1">2.1.</dt><dd class="col-11"> Gironde Numérique may not be held liable in the event of misuse of the platform in breach of these general conditions of use.</dd>
<dt class="col-1">2.2.</dt><dd class="col-11"> Gironde Numérique can not be held responsible for server access speeds, external slowdowns to its servers and poor transmissions related to the failure or malfunction of networks.</dd>
<dt class="col-1">2.3.</dt><dd class="col-11"> Gironde Numérique cannot be held liable in the event of lack of validity of a document signed by the platform subject to regulated procedures.</dd>
<dt class="col-1">2.4.</dt><dd class="col-11"> Gironde Numérique declines all responsibility for the content of documents filed on the platform. </dd>
</dl></ul></p>           

<h4>3. Responsibility of the user </h4>
<p><ul><dl class="row">       
<dt class="col-1">3.1.</dt><dd class="col-11"> The user guarantees the accuracy of the data requested when using the service. Gironde Numérique cannot guarantee the probative value of the signature in the event of inaccurate data during registration and authentication of the signatory.</dd>
<dt class="col-1">3.2.</dt><dd class="col-11"> The user shall ensure that the document to be signed is subject to specific regulations for its validity and that it can be concluded electronically.</dd>
<dt class="col-1">3.3.</dt><dd class="col-11"> The user has exclusive control over and full responsibility for the content, quality and format of the documents to be processed via the platform. In particular, the user undertakes not to use the platform to transmit documents with illegal content (<em>terrorism, racial hatred, child pornography, etc.</em>).</dd>
<dt class="col-1">3.4.</dt><dd class="col-11"> The evidence file is kept by Gironde Numérique. It is made available to the user. Under no circumstances can the responsibility of Gironde Numérique be engaged in case of alteration or loss of the evidence file after recovery.</dd>
</dl></ul></p>           
           
<h4>4. Personal data protection policy</h4>
<p><ul> In accordance with General Regulation 2016/679 of 27 April 2016 on data protection (RGPD) and Law No. 78-17 of 6 January 1978 relating to data processing and freedoms and on the basis of the execution of an agreement between Gironde Numérique and the user, Gironde Numérique, as data controller, is required to process the user's personal data for the following purposes:
<ul>
<li>Authentication and identification management.</li>
<li>Creation of the signature cartridge.</li>
<li>Generation of the proof file.</li></ul>
</ul></p><p><ul>
Some personal data may be taken from the users' GAAPSE or PODOC account. These data will be used for the same purposes by connecting the user to the platform with these accounts. 
</ul></p><p><ul>
 Personal data is for the exclusive use of Gironde Numérique. Under no circumstances will the data be communicated to third parties for commercial purposes. In the event that all or part of the processing requires the use of subcontractors, Gironde Numérique undertakes to ensure the security and confidentiality of the data processed on its behalf in accordance with Article 28 of the RGPD. 
</ul></p><p><ul>
The personal data collected are kept for a period of time related to: <ul>
<li>the issue of the certificate used for the signature</li>
<li>to the creation of the evidentiary record</li></ul>
</ul></p><p><ul>
The user has a right of access, rectification, limitation, opposition and portability. To exercise these rights, the user may contact <a href="mailto:rgpd@girondenumerique.fr">rgpd@girondenumerique.fr</a>. For more information on these rights: <a href="http://www.cnil.fr">www.cnil.fr</a>. </ul></p>
</div>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>


</body>
</html>


